@media screen and (max-width:576px){
  .wpe-photgraphy-header-col-4{
    display:none;
  }
  .wpe-photgraphy-header-col-3{
      display:none;
  }

  .single-author-image img{
    display: block;
    margin: 0 auto;
  }

  body{
    text-align: center;
  }
  .post-contents{
    display: unset;
  }
  #blog-with-sidebar .post-contents .post-text-content > div {
    flex: 0 0 100%;
  }
  .wpe-photography-logo1, .wpe-photography-logo2, .wpe-photography-logo3, .wpe-photography-logo4, .wpe-photography-logo5, .wpe-photography-logo6{
    margin: 0 auto;
    top: unset;
    bottom: unset;
    left: unset;
    right: unset;
  }
  .wpe-photography-logo3{
    width: 110px !important;
    height: 110px;
  }
  .wpe-photography-logo4{
    height: 135px;
    width: 135px !important;
  }
  .wpe-photography-logo5{
    width: 115px !important;
    height: 115px;
  }
  .wpe-photography-logo-box >.elementor-element-populated:first-child{
    width: auto;
    height: auto;
  }
  #wpe-photography-partner-sec .elementor-widget-wrap.elementor-element-populated {
    box-shadow: unset;
    background: unset;
    margin: 0;
  }
  .wpe-photography-contact-appointment .elementor-widget-wrap{
    margin: 1em 15px;
    padding: 6em 25px 25px !important;
  }
  .wpe-photography-appointment-contact-box{
    width: 76% !important;
    right: 10px;
  }
  #wpe-photography-gallery-sec #gallery-1{
    display: block;
  }
  .wpe-photography-testimonial-box .elementskit-single-testimonial-slider{
    padding: 20px 12px 70px !important;
  }
  .wpe-photography-video-box {
    margin-top: -10px;
  }
  .slider-main-image-box{
    padding: 0 20px;
  }
  .slider-main-image-box,.slider-content-box{
     width: 100%;
  }
  img.slider-main-image{
    margin: 0 0px 15px;
  }
  .wpe-photography-logo-box>.elementor-element-populated:before,
  .wpe-photography-logo-box>.elementor-element-populated:after,#slider span.slider-slick-prev.slick-arrow, #slider span.slider-slick-next.slick-arrow,.post-meta-box,.wpe-photography-feature-camera-image img{
    display: none !important;
  }
  .slider-content-box{
    padding-top: 0;
  }
  .slider-content-box h1{
    font: bold 35px/45px Jost;
    padding: 0 10px;
  }
  #slider .slider.slider-nav {
    margin-inline-start: 0%;
    padding: 0 20px;
  }
  .img-box img{
    height: auto;
    padding: 8px 8px 8px !important;
  }
  .slider-nav-box{
    top: 15px;
  }
  #post_slider .slick-arrow button{
    padding: 8px 10px 6px;
    font-size: 13px;
  }
  #post_slider .slick-current.slick-active.slick-center .content-box{
    padding: 13px 10px;
    margin: -35px 15px 0;
  }
  .content-box h3 a{
    font: 600 18px/30px Jost;
  }
  .wpe-photography-contact-appointment .elementor-widget-wrap{
    margin: 0em 1em;
  }
  .wpe-photography-page-head {
    height: 140px;
  }
  .content-box{
    transform: translateY(-1%);
  }
  .single-page-title{
    font: 600 30px/45px Jost;
  }
  span.entry-date, span.entry-comments{
    font: normal 17px/40px Poppins;
  }
  .single-post-comment{
    width: 90%;
  }
  .wpe-photography-page-head .elementor-widget-wrap.elementor-element-populated {
    box-shadow: -220px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -230px 1px 10px 0px #00000061 !important;
  }
  .contact-box{
    margin: 0 0px 0 0;
    width: 100%;
    display: block;
  }
  .wpe-photgraphy-slider-camera-image img{
    display: none !important;
  }
  #wpe-photography-blog-sec span.post-slick-prev.slick-arrow {
    left: 0;
  }
  #wpe-photography-blog-sec span.post-slick-next.slick-arrow{
    right: 0;
  }
  .wpe-photography-contact-page-form .wpcf7-spinner{
    display: none;
  }
  .ebs-contact-page-info ul.ekit-header-info {
    justify-content: center;
  }
}
@media screen and (min-width:577px) and (max-width:767px){
  .slider-content-box h1{
    font: bold 24px/40px Jost;
  }
  .slider-content-box{
    width: 45%;
    padding-top: 1em;
  }
  .img-box img{
    padding: 6px 6px 6px !important;
    height: auto;
  }
  .slider-nav-box{
    top: -12px;
  }
  #slider span.slider-slick-next.slick-arrow {
    left: -22vw;
  }
  #slider span.slider-slick-prev.slick-arrow {
    left: -33vw;
  }
  #wpe-photography-about-us-sec,#wpe-photography-partner-sec {
    text-align: center;
  }
  .wpe-photography-video-box {
    margin-top: 0px;
  }
  .wpe-photography-appointment-contact-box{
    right: 30px;
  }
  .wpe-photography-contact-appointment .elementor-widget-wrap{
    margin: 0em 3em;
  }
  .wpe-photography-logo5{
    top: -314px;
    left: 280px;
    width: 130px !important;
    height: 130px;
    padding: 25px 25px;
  }
  .wpe-photography-logo6{
    top: -3em;
    right: -200px;
  }
  .wpe-photography-logo2{
    left: -150px;
    bottom: -15em;
  }
  .wpe-photography-logo3{
    right: -185px;
    top: 1em;
  }
  .wpe-photography-logo4{
    bottom: -13em;
    right: -83px;
  }
  .wpe-photography-logo-box {
    justify-content: center;
  }
  #post_slider .slick-current.slick-active.slick-center .content-box{
    padding: 15px 20px;
    margin: -45px 30px 0;
  }
  span.post-slick-prev.slick-arrow {
    left: 15px;
  }
  span.post-slick-next.slick-arrow {
    right: 15px;
  }
  .post-meta-box span {
    margin: 0 14px;
  }
  span.entry-date, span.entry-comments{
    font: normal 15px/40px Poppins;
  }
  .content-box{
    transform: translateY(-1%);
  }
  .single-post-comment{
    margin-top: 6em;
    width: 85%;
  }
  .contact-box{
    margin: 0 6px 0 0;
  }
  .wpe-photography-page-head .elementor-widget-wrap.elementor-element-populated {
    box-shadow: -425px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -450px 1px 10px 0px #00000061 !important;
  }
  .slider-content-box p{
    font: normal 15px/31px Poppins;
  }
  .wpe-photgraphy-header-col-4 {
    width: 45% !important;
  }
  .wpe-photgraphy-header-col-3 {
    width: 10% !important;
  }
  .wpe-photgraphy-header-col-2 {
    width: 10% !important;
  }
  .wpe-photgraphy-header-col-1 {
    width: 35% !important;
  }
  img.slider-main-image{
    margin: -35px 18px 15px;
  }
  html {
    overflow-x: hidden;
  }
  .wpe-photography-logo-box .elementor-widget-wrap.elementor-element-populated {
    margin: 0px 0px 0px 15px !important;
  }
  .wpe-photography-logo1{
    left: 48px;
    height: 98px;
    width: 98px !important;
  }
  .wpe-photgraphy-slider-camera-image img{
    width: 15%;
  }
}
@media screen and (max-width:767px){
  #commentform input[type="text"], #commentform input[type="email"], #commentform textarea{
    width: 100%;
  }
  .wpe-photography-newsletter-left-image,.wpe-photography-newsletter-right-image,
  img.slider-user-image,#wpe-photography-how-we-work-sec .ha-horizontal-timeline .ha-horizontal-timeline-tree {
    display: none !important;
  }
  #wpe-photography-how-we-work-sec .ha-horizontal-timeline .slick-next.slick-arrow {
    right: 0px;
  }
  #wpe-photography-how-we-work-sec .ha-horizontal-timeline .slick-prev.slick-arrow {
    left: 0px;
  }
  .home.page-template #wpe-main-header{
    position: relative !important;
  }
  .wpe-photography-feature-content-box{
    margin: 0 auto 15px;
    width: 255px;
  }
  .wpe-photography-sec-heading h2,.wpe-photography-feature-description p{
    width: auto;
    text-align: center;
  }
  .wpe-photography-appointment-contact-box figure{
    width: 60px !important;
  }
  .single-post-nav .nav-links{
    gap: 2em;
  }
  #photography-faq-sec{
    margin-left: 0;
  }
  #wpe-photography-footer-2 .hfe-nav-menu a.hfe-menu-item{
    display: block !important;
    text-align: center;
  }
  .elementor-section .elementor-container{
    padding: 0;
  }
  .wpe-photgraphy-header-col-2 .sub-menu{
    display: none;
  }
  .wpe-photgraphy-header-col-2 ul.sub-menu.sub-menu-open {
    display: block !important;
  }
  #wpe-photography-slider-sec{
    background: radial-gradient(circle, rgba(255,243,243,0) 19%, rgba(255,243,243,1) 82%);
  }
}

@media screen and (min-width:768px) and (max-width:991px) {

  .single-services .inner-breadcrum-col,.search .inner-breadcrum-col,.archive .inner-breadcrum-col{
    background: #fff;
    box-shadow: -349px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -450px 1px 10px 0px #00000061 !important;
    border-radius: 0px 10px 10px 0px;
  }
  #wpe-photography-how-we-work-sec .ha-horizontal-timeline .ha-horizontal-timeline-tree{
    left: 113px;
    width: 115%;
  }
  .wpe-photography-contact-appointment .elementor-widget-wrap{
    padding: 4em 30px 25px !important;
    margin-left: 3em;
    margin-top: -20px;
  }
  .wpe-photography-appointment-contact-box{
    width: 80% !important;
  }
  .slider-content-box h1{
    font: bold 31px/54px Jost;
  }
  .slider-content-box{
    width: 44%;
    padding-top: 2em;
  }
  .slider-main-image-box{
    width: 43%;
  }
  .img-box img{
    padding: 10px 10px 10px !important;
    height: auto;
  }
  .slider-nav-box{
    top: -20px;
  }
  img.slider-user-image {
    width: 30%;
    transform: translate(-90px, 190px);
  }
  #slider span.slider-slick-prev.slick-arrow {
    left: -33vw;
  }
  #slider span.slider-slick-next.slick-arrow {
    left: -25vw;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-next{
    right: 42%;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-prev{
    left: 42%;
  }
  .elementor-column.wpe-photography-feature-left-box,.elementor-column.wpe-photography-feature-right-box,.wpe-photography-sec-heading h2,.wpe-photography-feature-description p {
    width: 100%;
  }
  .wpe-photography-feature-content-box{
    margin: 0 auto 15px;
    width: 270px !important;
  }
  .wpe-photography-feature-camera-image img{
    width: 17%;
  }
  #wpe-photography-feature-sec{
    text-align: center;
  }
  .wpe-photography-logo1 {
    top: 13px;
    left: 20px;
    height: 85px;
    width: 85px !important;
    padding: 21px 12px;
  }
  .wpe-photography-logo5 {
    top: 0px;
    width: 82px !important;
    height: 82px;
    padding: 18px 17px;
    left: -23px;
  }
  .wpe-photography-logo2 {
    height: 85px;
    width: 85px !important;
    padding: 12px 17px;
    bottom: -5em;
    left: 6px;
  }
  .wpe-photography-logo3 {
    width: 80px !important;
    height: 80px;
    padding: 25px 12px;
    right: -20px;
    top: 6em;
  }
  .wpe-photography-logo6 {
    top: 6em;
    width: 80px !important;
    height: 80px;
    padding: 14px 20px;
    right: -17px;
  }
  .wpe-photography-logo4 {
    bottom: -10em;
    right: -15px;
    height: 85px;
    width: 85px !important;
    padding: 22px 6px;
  }
  .wpe-photography-logo-box >.elementor-element-populated:first-child {
    width: 365px;
    height: 365px;
  }
  .wpe-photography-logo-box>.elementor-element-populated:after{
    left: -10px;
    bottom: -5px;
  }
  #post_slider .slick-current.slick-active.slick-center .content-box{
    padding: 30px 30px;
    margin: -65px 35px 0;
  }
  .post-meta-box span {
    margin: 0 5px;
  }
  .wpe-photography-counter-box .elementor-counter-title{
    padding: 0 13px
  }
  .wpe-photography-appointment-contact-box figure{
    height: 53px;
    width: 60px !important;
  }
  .single-post-comment{
    margin-top: 6em;
    width: 75%;
  }
  .content-box{
    transform: translateY(-2%);
  }
  .wpe-photography-page-head .elementor-widget-wrap.elementor-element-populated{
    box-shadow: -430px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -450px 1px 10px 0px #00000061 !important;
  }
  #wpe-photography-opening-time-box .elementor-section .elementor-container {
    padding: 0 5px;
  }
  #wpe-photography-opening-time-box .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
    padding: 5px;
  }
  .contact-box{
    margin: 0 5px 0 0;
    width: 48%;
  }
  img.slider-main-image{
    margin: -40px 18px 15px;
  }
  .wpe-photgraphy-slider-camera-image img{
    width: 16%;
  }
  .single-post-nav .nav-links{
    gap: 5em;
  }
  #photography-faq-sec{
    margin-left: 0;
  }
  .post-meta-box svg {
    margin: 0 4px;
  }
  .wpe-photgraphy-header-col-2 .sub-menu{
    display: none;
  }
  .wpe-photgraphy-header-col-2 ul.sub-menu.sub-menu-open {
    display: block !important;
  }
  #wpe-photography-slider-sec{
    background: radial-gradient(circle, rgba(255,243,243,0) 19%, rgba(255,243,243,1) 82%);
  }
  .post-meta-box a, .post-meta-box .entry-date{
    font: 600 15px/25px Poppins;
  }
  span.entry-date, span.entry-comments{
    font: normal 15px/105px Poppins;
  }
}
@media screen and (min-width:992px) and (max-width:1024px){
  .slider-main-image-box,.slider-content-box{
    width: 44%;
  }
  .slider-content-box{
    padding-top: 5em;
  }
  img.slider-user-image{
    transform: translate(-96px, 175px);
  }
  .img-box img{
    height: auto;
  }
  .slider-nav-box{
    top: -47px;
  }
  #slider span.slider-slick-prev.slick-arrow {
    left: -32vw;
  }
  #slider span.slider-slick-next.slick-arrow {
    left: -26vw;
  }
  .wpe-photography-feature-content-box{
    margin: 0 5px 15px;
    width: 220px !important;
  }
  .wpe-photography-feature-camera-image img{
    width: 15%;
  }
  .wpe-photography-sec-heading h2 {
    width: 98%;
  }
  .wpe-photography-feature-description p {
    width: 95%;
  }
  .wpe-photography-contact-appointment .elementor-widget-wrap{
    padding: 4em 30px 25px !important;
  }
  .wpe-photography-appointment-contact-box{
    width: 60% !important;
    right: -80px;
  }
  .wpe-photography-logo-box >.elementor-element-populated:first-child {
    width: 450px;
    height: 450px;
  }
  .wpe-photography-logo1{
    top: 6px;
    left: 63px;
  }
  .wpe-photography-logo5{
    width: 125px !important;
    height: 125px;
    padding: 20px 20px;
  }
  .wpe-photography-logo2{
    height: 120px;
    width: 120px !important;
    padding: 21px 25px;
    bottom: -4em;
    left: -14px;
  }
  .wpe-photography-logo6 {
    top: 6em;
    width: 115px !important;
    height: 115px;
    right: -7px;
  }
  .wpe-photography-logo3{
    right: -30px;
    top: 9em;
  }
  .wpe-photography-logo4{
    bottom: -12em;
    right: 0px;
    height: 118px;
    width: 118px !important;
  }
  #wpe-photography-how-we-work-sec .ha-horizontal-timeline .ha-horizontal-timeline-tree {
    left: 116px;
    width: 112%;
  }
  .wpe-photography-testimonial-box .elementskit-single-testimonial-slider{
    padding: 40px 20px 70px !important;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-next{
    right: 45%;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-prev{
    left: 45%;
  }
  .single-post-comment{
    margin-top: 6em;
    width: 75%;
  }
  .content-box{
    transform: translateY(-2%);
  }
  .contact-box{
    margin: 0 8px 0 0;
  }
  .wpe-photgraphy-slider-camera-image img{
    width: 17%;
  }
  .single-post-nav .nav-links{
    gap: 6em;
  }
  #photography-faq-sec{
    margin-left: 0;
  }
  .post-meta-box span {
    margin: 0 15px;
  }
  .elementor-section .elementor-container {
    padding: 0px;
  }
  .wpe-photgraphy-header-col-2 .sub-menu{
    display: none;
  }
  .wpe-photgraphy-header-col-2 ul.sub-menu.sub-menu-open {
    display: block !important;
  }
  #wpe-photography-slider-sec{
    background: radial-gradient(circle, rgba(255,243,243,0) 19%, rgba(255,243,243,1) 82%);
  }
}
@media screen and (min-width:1025px) and (max-width:1440px){
  #wpe-photography-menu-box .menu-item a.hfe-menu-item{
    padding: 12px 11px;
    font-size: 16px;
  }
  .wpe-photography-appointment-btn .elementor-button{
    padding: 18px 10px 18px 10px !important;
    font-size: 17px !important;
  }
  .wpe-photography-logo-box >.elementor-element-populated:first-child {
    width: 470px;
    height: 470px;
  }
  .wpe-photography-logo1{
    top: 12px;
    left: 70px;
  }
  .wpe-photography-logo2{
    height: 130px;
    width: 130px !important;
    bottom: -3em;
    left: -25px;
  }
  .wpe-photography-logo3{
    right: -28px;
    top: 9em;
  }
  .wpe-photography-logo4{
    bottom: -13em;
    right: -15px;
  }
  .wpe-photography-logo5{
    top: 0px;
    left: -52px;
    width: 130px !important;
    height: 130px;
  }
  .wpe-photography-logo6{
    top: 5em;
    width: 130px !important;
    height: 130px;
    right: -10px;
  }
  .slider-main-image-box,.slider-content-box{
    width: 44%;
  }
  img.slider-user-image{
    transform: translate(-96px, 180px);
  }
  .slider-content-box{
    padding-top: 5em;
  }
  .img-box img{
    height: auto;
  }
  #slider span.slider-slick-next.slick-arrow {
    left: -24vw;
  }
  #slider span.slider-slick-prev.slick-arrow {
    left: -30vw;
  }
  .wpe-photography-feature-content-box{
    margin: 0 6px 15px;
  }
  #wpe-photography-how-we-work-sec .ha-horizontal-timeline .ha-horizontal-timeline-tree{
    left: 118px;
    width: 114%;
  }
  .wpe-photography-testimonial-box .elementskit-single-testimonial-slider{
    padding: 35px 20px 70px !important;
  }
  .wpe-photography-appointment-contact-box{
    width: 58% !important;
    right: -70px;
  }
  .wpe-photography-appointment-contact-box figure{
    height: auto;
    padding: 11px 15px;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-next{
    right: 45%;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-prev{
    left: 45%;
  }
  .content-box{
    transform: translateY(-3%);
  }
  .single-post-comment{
    margin-top: 6em;
    width: 75%;
  }
  .wpe-photography-page-head .elementor-widget-wrap.elementor-element-populated {
    box-shadow: -385px 0px 0px 0px white, 1px 1px 10px 0px #00000061, -450px 1px 10px 0px #00000061 !important;
  }
  .contact-box{
    margin: 0 8px 0 0;
  }
  .wpe-photgraphy-slider-camera-image img{
    width: 18%;
  }
  .single-post-nav .nav-links{
    gap: 6em;
  }
  #wpe-photography-slider-sec{
    background-size: contain;
  }
}
@media screen and (min-width:1441px) and (max-width:1799px){
  .slider-main-image-box,.slider-content-box{
    width: 43%;
    padding-top: 4em;
  }
  .wpe-photgraphy-slider-camera-image img{
    width: 18%;
  }
  #slider span.slider-slick-prev.slick-arrow {
    left: -24vw;
  }
  #wpe-photography-menu-box .menu-item a.hfe-menu-item{
    padding: 12px 11px;
    font-size: 17px;
  }
  #wpe-photography-how-we-work-sec .ha-horizontal-timeline .ha-horizontal-timeline-tree {
    left: 120px;
    width: 110%;
  }
  .wpe-photography-appointment-contact-box{
    width: 50% !important;
  }
  .wpe-photography-testimonial-box .elementskit-single-testimonial-slider{
    padding: 45px 25px 70px !important;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-next{
    right: 45%;
  }
  #wpe-photography-testimonial-box .elementskit-testimonial-slider .slick-prev{
    left: 45%;
  }
  .contact-box{
    margin: 0 4px 0 0;
    width: 49%;
  }
  .single-post-nav .nav-links{
    gap: 10em;
  }
}
@media screen and (min-width: 1200px){
  .content-container {
    max-width: calc(100% - 2%);
  }
  .post-contents{
    flex-wrap: nowrap;
  }
}

@media screen and (min-width: 1366px) and (max-width: 1599px){
  .efarm-section-main-container>.elementor-container{
    max-width: calc(100% - 10%)!important;
  }
  .elemento-farm-head-phone-box p.elementor-icon-box-description{
    font-size: 14px;
  }
}
@media screen and (min-width: 1800px){
  .wpe-photography-section-main-container>.elementor-container{
    max-width: calc(100% - 30%)!important;
  }
  textarea{
    width: 100%;
  }
  .wpe-photography-pro-slider-box .elementor-container.elementor-column-gap-default {
    max-width: unset !important;
  }
}
@media screen and (max-width: 1024px){
  ul.sub-menu li a {
    background: unset !important;
  }
}
